/*Fonts*/
@font-face {
    font-family: "Futura-ExtraBold";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.eot");
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.otf")
            format("opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.svg")
            format("svg"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.ttf")
            format("truetype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.woff")
            format("woff"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/FuturaExtraBold/FuturaExtraBold.woff2")
            format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lithos-Bold";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.eot");
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.otf")
            format("opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.svg")
            format("svg"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.ttf")
            format("truetype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.woff")
            format("woff"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/LithosBold/LithosBold.woff2")
            format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Eurostile";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/eurostile/EurostileLTStd.otf")
        format("opentype");
}

@font-face {
    font-family: "Praktika Regular";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikaregular-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikaregular-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Regular Italic";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikaregularitalic-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikaregularitalic-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Medium";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikamedium-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikamedium-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Medium Italic";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikamediumitalic-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikamediumitalic-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Light";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikalight-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikalight-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Light Italic";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikalightitalic-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikalightitalic-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Bold";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikabold-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikabold-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Black";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikablack-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikablack-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Extra Bold Extended";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikaboldextended-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikaboldextended-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Bold Italic";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikabolditalic-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikabolditalic-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "Praktika Black Italic";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikablackitalic-webfont.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/praktika_complete/praktikablackitalic-webfont.woff")
            format("woff");
}

@font-face {
    font-family: "LHFConvectaConvex";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaConvex.eot");
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaConvex.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaConvex.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaConvex.woff")
            format("woff"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaConvex.ttf")
            format("truetype");
}

@font-face {
    font-family: "LHFConvectaBase";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaBase.eot");
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaBase.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaBase.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaBase.woff")
            format("woff"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaBase.ttf")
            format("truetype");
}

@font-face {
    font-family: "LHFConvectaFull";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaFull.eot");
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaFull.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaFull.woff2")
            format("woff2"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaFull.woff")
            format("woff"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/convecta/LHFConvectaFull.ttf")
            format("truetype");
}

@font-face {
    font-family: "Brixton Lead";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/Brixton_Lead/Brixton_Lead.otf")
            format("opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/Brixton_Lead/Brixton_Lead.woff2")
            format("woff2");
}

@font-face {
    font-family: "Brixton Wood";
    src: url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/Brixton_Wood/Brixton_Wood.otf")
            format("opentype"),
        url("https://www.nba.com/resources/static/team/v2/grizzlies/assets/fonts/Brixton_Wood/Brixton_Wood.woff2")
            format("woff2");
}
